请输入您要查询的英文缩略语:
单词
RFC 326
释义
Network host status Westheimer, E. 1972 April 3; ( Ersetzt folgendes RFC :RFC 319 ; Wurde ersetzt durch folgendes RFC :RFC 330 )
RFC online lesen
随便看
ACM
ACMANNCONF
ACMCCR
ACMCSC
ACME
ACMES
ACM/GAMM
ACMI
ACMLFP
ACMLPLS
ACMNATCONF
ACMO
ACMOSR
ACMR
ACMS
ACMTCS
ACMTDS
ACMTG
ACMTMS
ACMTOIS
ACMTOPLAS
AC-n
ACO
ACOF
ACOM
英汉缩略语词收录了42586条英文缩写词条,提供最新英文缩写(缩略词)查询及其意思解释,包括月份的英文缩写,有限公司英文缩写等英文缩略词。
Copyright © 2004-2023 Newdu.com All Rights Reserved
更新时间:2026/10/9 14:36:18